.u-section-1 .u-sheet-1 {
  min-height: 71px;
}

.u-section-1 .u-layout-wrap-1 {
  margin-top: 0;
  margin-bottom: 0;
}

.u-section-1 .u-layout-cell-1 {
  min-height: 81px;
}

.u-section-1 .u-container-layout-1 {
  padding: 0;
}

.u-section-1 .u-text-1 {
  margin-bottom: 0;
  margin-top: 0;
  font-size: 1.125rem;
}

.u-section-1 .u-layout-cell-2 {
  min-height: 81px;
}

.u-section-1 .u-container-layout-2 {
  padding: 0;
}

.u-section-1 .u-text-2 {
  font-size: 0.875rem;
  margin: 21px 0 0 auto;
}

.u-section-1 .u-btn-1 {
  background-image: none;
  padding: 0;
}

@media (max-width: 1199px) {
  .u-section-1 .u-sheet-1 {
    min-height: 50px;
  }

  .u-section-1 .u-layout-cell-1 {
    min-height: 65px;
  }

  .u-section-1 .u-layout-cell-2 {
    min-height: 65px;
  }
}

@media (max-width: 991px) {
  .u-section-1 .u-sheet-1 {
    min-height: 70px;
  }

  .u-section-1 .u-layout-cell-1 {
    min-height: 80px;
  }

  .u-section-1 .u-layout-cell-2 {
    min-height: 80px;
  }
}

@media (max-width: 767px) {
  .u-section-1 .u-layout-cell-1 {
    min-height: 100px;
  }

  .u-section-1 .u-layout-cell-2 {
    min-height: 100px;
  }

  .u-section-1 .u-text-2 {
    margin-top: 0;
  }
}

@media (max-width: 575px) {
  .u-section-1 .u-layout-wrap-1 {
    margin-top: 10px;
    margin-bottom: 5px;
  }

  .u-section-1 .u-layout-cell-1 {
    min-height: 31px;
  }

  .u-section-1 .u-text-1 {
    margin-left: auto;
    margin-right: auto;
  }

  .u-section-1 .u-layout-cell-2 {
    min-height: 42px;
  }

  .u-section-1 .u-text-2 {
    width: 178px;
    margin-top: 5px;
    margin-right: auto;
  }
} .u-section-2 {
  --color-var: #f2f1ef;
}

.u-section-2 .u-sheet-1 {
  min-height: 689px;
}

.u-section-2 .u-layout-wrap-1 {
  margin-top: 60px;
  margin-bottom: 60px;
}

.u-section-2 .u-image-1 {
  min-height: 569px;
  background-image: url("images/about-us.jpg");
  background-position: 50% 50%;
  background-size: cover;
}

.u-section-2 .u-container-layout-1 {
  padding: 30px;
}

.u-section-2 .u-layout-cell-2 {
  min-height: 684px;
  background-repeat: no-repeat;
  background-size: cover;
}

.u-section-2 .u-container-layout-2 {
  padding: 30px;
}

.u-section-2 .u-group-1 {
  min-height: 46px;
  height: auto;
  width: 150px;
  margin: 0 380px 0 0;
}

.u-section-2 .u-container-layout-3 {
  padding-left: 10px;
  padding-right: 10px;
}

.u-section-2 .u-text-1 {
  margin: 11px auto 0 10px;
}

.u-section-2 .u-text-2 {
  margin: 29px auto 0 0;
}

.u-section-2 .u-text-3 {
  margin: 30px 0 0;
}

.u-section-2 .u-text-4 {
  margin: 20px 0 0;
}

@media (max-width: 1199px) {
  .u-section-2 .u-sheet-1 {
    min-height: 659px;
  }

  .u-section-2 .u-layout-wrap-1 {
    margin-top: 50px;
    margin-bottom: 50px;
  }

  .u-section-2 .u-image-1 {
    min-height: 469px;
    background-position: 74.32% 50%;
    background-repeat: no-repeat;
  }

  .u-section-2 .u-layout-cell-2 {
    min-height: 545px;
  }

  .u-section-2 .u-group-1 {
    width: 260px;
    margin-right: 150px;
    height: auto;
  }

  .u-section-2 .u-text-2 {
    margin-top: 30px;
    font-size: 2.625rem;
    font-weight: 400;
  }
}

@media (max-width: 991px) {
  .u-section-2 .u-sheet-1 {
    min-height: 640px;
  }

  .u-section-2 .u-image-1 {
    min-height: 540px;
  }

  .u-section-2 .u-layout-cell-2 {
    min-height: 100px;
  }

  .u-section-2 .u-group-1 {
    margin-right: 40px;
  }

  .u-section-2 .u-text-2 {
    width: auto;
    font-size: 2.25rem;
    margin-right: 0;
  }
}

@media (max-width: 767px) {
  .u-section-2 .u-sheet-1 {
    min-height: 1128px;
  }

  .u-section-2 .u-image-1 {
    min-height: 523px;
  }

  .u-section-2 .u-container-layout-1 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-2 .u-container-layout-2 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-2 .u-text-2 {
    font-size: 2.4375rem;
  }
}

@media (max-width: 575px) {
  .u-section-2 .u-sheet-1 {
    min-height: 854px;
  }

  .u-section-2 .u-layout-wrap-1 {
    margin-top: 60px;
    margin-bottom: 40px;
  }

  .u-section-2 .u-image-1 {
    min-height: 329px;
  }

  .u-section-2 .u-group-1 {
    margin-left: auto;
    margin-right: auto;
  }

  .u-section-2 .u-text-1 {
    margin-left: auto;
  }

  .u-section-2 .u-text-2 {
    font-size: 2.03125rem;
  }

  .u-section-2 .u-text-3 {
    width: auto;
  }

  .u-section-2 .u-text-4 {
    width: auto;
  }
}.u-section-3 .u-sheet-1 {
  min-height: 257px;
}

.u-section-3 .u-layout-wrap-1 {
  margin-top: 20px;
  margin-bottom: 20px;
}

.u-section-3 .u-layout-cell-1 {
  min-height: 217px;
}

.u-section-3 .u-container-layout-1 {
  padding: 0;
}

.u-section-3 .u-text-1 {
  filter: none;
  margin: 0 auto 0 0;
}

.u-section-3 .u-line-1 {
  width: 154px;
  transform-origin: left center;
  margin: 60px auto 0 0;
}

.u-section-3 .u-layout-cell-2 {
  min-height: 217px;
}

.u-section-3 .u-container-layout-2 {
  padding: 0;
}

.u-section-3 .u-text-2 {
  margin: 0;
}

@media (max-width: 1199px) {
  .u-section-3 .u-sheet-1 {
    min-height: 300px;
  }

  .u-section-3 .u-layout-wrap-1 {
    margin-top: 60px;
    margin-bottom: 6px;
    position: relative;
  }

  .u-section-3 .u-layout-cell-1 {
    min-height: 170px;
  }

  .u-section-3 .u-text-1 {
    font-size: 2.625rem;
    font-weight: 400;
  }

  .u-section-3 .u-layout-cell-2 {
    min-height: 170px;
  }

  .u-section-3 .u-text-2 {
    font-size: 1rem;
  }
}

@media (max-width: 991px) {
  .u-section-3 .u-sheet-1 {
    min-height: 352px;
  }

  .u-section-3 .u-layout-wrap-1 {
    margin-top: 50px;
    margin-bottom: -72px;
  }

  .u-section-3 .u-layout-cell-1 {
    min-height: 98px;
  }

  .u-section-3 .u-text-1 {
    font-size: 2.25rem;
  }

  .u-section-3 .u-line-1 {
    width: 94px;
    margin-top: 29px;
  }

  .u-section-3 .u-layout-cell-2 {
    min-height: 154px;
  }

  .u-section-3 .u-text-2 {
    width: auto;
  }
}

@media (max-width: 767px) {
  .u-section-3 .u-sheet-1 {
    min-height: 354px;
  }

  .u-section-3 .u-layout-wrap-1 {
    margin-bottom: -891px;
  }

  .u-section-3 .u-layout-cell-1 {
    min-height: 100px;
  }

  .u-section-3 .u-text-1 {
    font-size: 2.4375rem;
  }

  .u-section-3 .u-layout-cell-2 {
    min-height: 100px;
  }
}

@media (max-width: 575px) {
  .u-section-3 .u-sheet-1 {
    min-height: 430px;
  }

  .u-section-3 .u-layout-wrap-1 {
    margin-bottom: -470px;
  }

  .u-section-3 .u-text-1 {
    font-size: 2.03125rem;
    margin-left: auto;
  }

  .u-section-3 .u-line-1 {
    margin-left: auto;
  }
}.u-block-0b31-2 {
  position: absolute;
  width: auto;
  height: auto;
  left: calc(((100% - 1180px) / 2)  + 529px);
  right: auto;
  bottom: 136px;
}

.u-block-0b31-3 {
  position: absolute;
  left: 0;
  width: 40px;
  height: 40px;
}

.u-block-0b31-4 {
  position: absolute;
  right: 0;
  width: 40px;
  height: 40px;
}

@media (max-width: 1199px) {
  .u-block-0b31-2 {
    left: calc(((100% - 940px) / 2)  + 450px);
    right: calc(((100% - 940px) / 2)  + 411px);
  }
}

@media (max-width: 991px) {
  .u-block-0b31-2 {
    left: calc(((100% - 720px) / 2)  + 304px);
    right: auto;
    bottom: 69px;
  }
}

@media (max-width: 767px) {
  .u-block-0b31-2 {
    left: calc(((100% - 540px) / 2)  + 250px);
    right: calc(((100% - 540px) / 2)  + 211px);
  }
}

@media (max-width: 575px) {
  .u-block-0b31-2 {
    left: calc(((100% - 340px) / 2)  + 150px);
    right: calc(((100% - 340px) / 2)  + 111px);
  }
}

 .u-section-4-1 {
  background-position: 50% 50%, 50% 50%;
  background-repeat: no-repeat, no-repeat;
  background-image: linear-gradient(rgb(242, 241, 239), rgb(242, 241, 239)), url("images/hexagone.png");
  background-size: cover, cover;
}

.u-section-4-1 .u-sheet-1 {
  min-height: 500px;
}

.u-section-4-1 .u-group-1 {
  width: 1032px;
  min-height: 373px;
  height: auto;
  margin: 33px auto 60px;
}

.u-section-4-1 .u-container-layout-1 {
  padding: 30px;
}

.u-section-4-1 .u-text-1 {
  margin: 0;
}

.u-section-4-1 .u-text-2 {
  line-height: 1.8;
  font-weight: 400;
  margin: 42px 0 0;
}

.u-section-4-1 .u-text-3 {
  font-size: 1.125rem;
  text-transform: uppercase;
  font-weight: 800;
  margin: 38px auto 0;
}

@media (max-width: 1199px) {
  .u-section-4-1 .u-sheet-1 {
    min-height: 586px;
  }

  .u-section-4-1 .u-group-1 {
    width: 940px;
    height: auto;
  }

  .u-section-4-1 .u-text-1 {
    font-size: 2.625rem;
    font-weight: 400;
  }

  .u-section-4-1 .u-text-2 {
    font-size: 1.125rem;
  }

  .u-section-4-1 .u-text-3 {
    margin-left: 414px;
  }
}

@media (max-width: 991px) {
  .u-section-4-1 .u-sheet-1 {
    min-height: 444px;
  }

  .u-section-4-1 .u-group-1 {
    margin-top: 17px;
    margin-bottom: 0;
    min-height: 411px;
    margin-right: initial;
    margin-left: initial;
    width: auto;
  }

  .u-section-4-1 .u-text-1 {
    width: auto;
  }

  .u-section-4-1 .u-text-2 {
    width: auto;
  }

  .u-section-4-1 .u-text-3 {
    width: auto;
    margin-top: 72px;
    margin-left: auto;
  }
}

@media (max-width: 767px) {
  .u-section-4-1 .u-sheet-1 {
    min-height: 586px;
  }

  .u-section-4-1 .u-container-layout-1 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-4-1 .u-text-1 {
    font-size: 2.25rem;
  }

  .u-section-4-1 .u-text-3 {
    margin-left: 158px;
  }
}

@media (max-width: 575px) {
  .u-section-4-1 .u-text-1 {
    font-size: 1.875rem;
  }

  .u-section-4-1 .u-text-3 {
    margin-left: auto;
  }
}

 .u-section-4-2 {
  background-position: 50% 50%;
  background-repeat: no-repeat;
  background-image: url("images/hexagone.png");
  background-size: cover;
}

.u-section-4-2 .u-sheet-1 {
  min-height: 500px;
}

.u-section-4-2 .u-group-1 {
  width: 1032px;
  min-height: 365px;
  height: auto;
  margin: 33px auto 60px;
}

.u-section-4-2 .u-container-layout-1 {
  padding: 30px;
}

.u-section-4-2 .u-text-1 {
  margin: 0;
}

.u-section-4-2 .u-text-2 {
  line-height: 1.8;
  font-weight: 400;
  margin: 42px 0 0;
}

.u-section-4-2 .u-text-3 {
  font-size: 1.125rem;
  text-transform: uppercase;
  font-weight: 800;
  margin: 38px auto 0;
}

@media (max-width: 1199px) {
  .u-section-4-2 .u-sheet-1 {
    min-height: 586px;
  }

  .u-section-4-2 .u-group-1 {
    width: 940px;
    height: auto;
  }

  .u-section-4-2 .u-text-1 {
    font-size: 3.125rem;
    font-weight: 400;
  }

  .u-section-4-2 .u-text-2 {
    font-size: 1.125rem;
  }

  .u-section-4-2 .u-text-3 {
    margin-left: 414px;
  }
}

@media (max-width: 991px) {
  .u-section-4-2 .u-sheet-1 {
    min-height: 557px;
  }

  .u-section-4-2 .u-group-1 {
    margin-top: 17px;
    margin-bottom: 17px;
    min-height: 523px;
    margin-right: initial;
    margin-left: initial;
    width: auto;
  }

  .u-section-4-2 .u-text-3 {
    width: auto;
    margin-top: 36px;
    margin-left: auto;
  }
}

@media (max-width: 767px) {
  .u-section-4-2 .u-sheet-1 {
    min-height: 586px;
  }

  .u-section-4-2 .u-container-layout-1 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-4-2 .u-text-1 {
    font-size: 2.25rem;
  }

  .u-section-4-2 .u-text-3 {
    margin-left: 158px;
  }
}

@media (max-width: 575px) {
  .u-section-4-2 .u-text-1 {
    font-size: 1.875rem;
  }

  .u-section-4-2 .u-text-2 {
    width: auto;
  }

  .u-section-4-2 .u-text-3 {
    margin-left: auto;
  }
}

 .u-section-4-3 {
  background-position: 50% 50%;
  background-repeat: no-repeat;
  background-image: url("images/hexagone.png");
  background-size: cover;
}

.u-section-4-3 .u-sheet-1 {
  min-height: 500px;
}

.u-section-4-3 .u-group-1 {
  width: 1032px;
  min-height: 362px;
  height: auto;
  margin: 33px auto 60px;
}

.u-section-4-3 .u-container-layout-1 {
  padding: 30px;
}

.u-section-4-3 .u-text-1 {
  margin: 0;
}

.u-section-4-3 .u-text-2 {
  line-height: 1.8;
  font-weight: 400;
  margin: 42px 0 0;
}

.u-section-4-3 .u-text-3 {
  font-size: 1.125rem;
  text-transform: uppercase;
  font-weight: 800;
  margin: 38px auto 0;
}

@media (max-width: 1199px) {
  .u-section-4-3 .u-sheet-1 {
    min-height: 586px;
  }

  .u-section-4-3 .u-group-1 {
    width: 940px;
    height: auto;
  }

  .u-section-4-3 .u-text-1 {
    font-size: 3.125rem;
    font-weight: 400;
  }

  .u-section-4-3 .u-text-2 {
    font-size: 1.125rem;
  }

  .u-section-4-3 .u-text-3 {
    margin-left: 414px;
  }
}

@media (max-width: 991px) {
  .u-section-4-3 .u-sheet-1 {
    min-height: 444px;
  }

  .u-section-4-3 .u-group-1 {
    margin-top: 17px;
    margin-bottom: 33px;
    min-height: 455px;
    margin-right: initial;
    margin-left: initial;
    width: auto;
  }

  .u-section-4-3 .u-text-3 {
    width: auto;
    margin-top: 72px;
    margin-left: auto;
  }
}

@media (max-width: 767px) {
  .u-section-4-3 .u-sheet-1 {
    min-height: 586px;
  }

  .u-section-4-3 .u-container-layout-1 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-4-3 .u-text-1 {
    font-size: 2.25rem;
  }

  .u-section-4-3 .u-text-3 {
    margin-left: 158px;
  }
}

@media (max-width: 575px) {
  .u-section-4-3 .u-text-1 {
    font-size: 1.875rem;
  }

  .u-section-4-3 .u-text-2 {
    width: auto;
  }

  .u-section-4-3 .u-text-3 {
    margin-left: auto;
  }
}